*{
    scroll-behavior: smooth ;
}

html, body {
    max-width: 100%;
    overflow-x: hidden;
}

body{
    width: 100%; 
    margin: 0; 
    padding: 0; 
    display: flex; 
    flex-direction: column; 
    align-items: center; 
    justify-content: center; 
    font-family: 'Fjalla One', sans-serif; 
}

a{
    text-decoration: none; 
    color: rgb(0, 0, 0);
    font-weight: 600; 
    padding: 0.3rem;
}

header nav .dropdown {
    position: relative;
    display: inline-block;
}

header nav .dropdown-content {
    border-radius: 10px;
    padding: 7px;
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 225px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

header nav .dropdown-content a {
    color: black;
    padding: 5px 5px;
    text-decoration: none;
    display: block;
}

header nav .dropdown-content a:hover {
    background-color: #40c440;
    border-radius: 10px;
}

header nav .dropdown:hover .dropdown-content {
    display: block;
}

header nav .dropdown:hover .ac {
    background-color: #40c440;
}

header{
    background-color: rgb(233, 233, 233); 
    top: 0; 
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    width: 100%;
	z-index: 1;
}

header h2{
    color: rgb(0, 0, 0);
    text-align: center;
}

input[type="search"]{
    font-weight: 600;
    border-radius: 1rem; 
    text-align: center;
    height: 2rem; 
    width: 35rem;
    padding: 1.1rem;
    border: 1px solid rgb(53, 100, 255);
}

nav{
    display: flex;
    gap: 2rem; 
    text-align: center;
    flex-wrap: wrap;
}

.text{
	text-align: center;
    color: black;
}

ul li  {
    list-style-position:inside;
    text-align: start; 
    transform: translate(40%,-50%);
   }

.ac{
	display: inline-block;
	background:  rgb(233, 233, 233);
	color: rgb(0, 0, 0);
	padding: 7px 4px;
	margin: 5px 3px;
	border-radius: 10px;
	transition: background-color 0.5s; 
}

.ac:hover{
	background: #40c440;
}

.small-container{
	max-width: 1080px;
	margin: auto;
	padding-left: 25px; 
	padding-right: 25px; 
}

.title{
	text-align: center;
	margin: 0 auto 80px ;
	position: relative;
	line-height: 60px;
	color: rgb(0, 0, 0);
}

.title::after {
	content: '\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0';
	background: #40c440;
	width: 8Opx;
	height: 5px;
	border-radius: 5px;
	position: absolute;
	bottom: 0; 
	left: 50%; 
	transform: translateX(-50%); 
}

footer{
    padding: 1rem;
    background-color: rgb(233, 233, 233);
    align-items: center;
    width: 100%;
}

.list{
    display: flex;
    justify-content: space-around;
}